Subject: Re: tcp expansion is still stuck

From: Sam Hartman <[email-masked]>
Date: Wed, 02 May 2007 10:35:00 -0400

Simon, I've heard no more on this.  It sounds like no one is objecting
to IESG approval with the criteria you liked.

Unless Jeff tells you otherwise, please submit a revised draft that
reflects this.  If you get the draft to appear in the online
repository tomorrow, I can put this on the May 10 IESG agenda.

Jeff, if you think that we need to wait longer, let me know.